How to install pgmodeler-dbg on Debian 9 (Stretch)